<s0:Order xmlns:s0="http://TM.KLG.com/KLG/Order/v19A">
  <Sender>NDTINGENDT01</Sender>
  <Receiver>KLGEUEERSE01</Receiver>
  <GroupName>ORCHESTRATION</GroupName>
  <Consolidation>N/A</Consolidation>
  <ReceiverVersion>N/A</ReceiverVersion>
  <OrchestrationResult>N/A</OrchestrationResult>
  <Reference>10180599499605</Reference>
  <TimeStamp>2021-02-04T14:21:29</TimeStamp>
  <Status>NEW</Status>
  <Date>2021-02-04</Date>
  <FullTruckLoad>false</FullTruckLoad>
  <Shipment>
    <Consignor>NDTINGENDT01</Consignor>
    <ConsignorReference>10180599499605</ConsignorReference>
    <Debtor>NDTINGENDT01</Debtor>
    <DebtorReference>10180599499605</DebtorReference>
    <Incoterm>DDP</Incoterm>
    <IncotermCity />
    <IncotermCountryCode />
    <Address>
      <AddressType>SF</AddressType>
      <AddressCode />
      <Name1>NDT International BV</Name1>
      <Name2 />
      <Address1>Biezenkamp 33</Address1>
      <Address2 />
      <PostalCode>6691 EJ</PostalCode>
      <City>Gendt</City>
      <Region />
      <CountryCode>NL</CountryCode>
      <Start>2021-02-05T17:00:00</Start>
      <End>2021-02-05T19:00:00</End>
      <Reference>10180599499605</Reference>
      <ExternalRemark1 />
      <ExternalRemark2 />
      <InternalRemark1 />
      <InternalRemark2 />
      <ContactPerson>
        <Name />
        <Phone />
        <Fax />
        <Email />
      </ContactPerson>
    </Address>
    <Address>
      <AddressType>ST</AddressType>
      <AddressCode />
      <Name1>Fleurs et Plantes du Lac</Name1>
      <Name2 />
      <Address1>La Tuilery </Address1>
      <Address2 />
      <PostalCode>74330</PostalCode>
      <City>Epagny</City>
      <Region />
      <CountryCode>FR</CountryCode>
      <Start>2021-02-08T07:00:00</Start>
      <End>2021-02-08T16:00:00</End>
      <Reference>10180599499605</Reference>
      <ExternalRemark1 />
      <ExternalRemark2>rij 11/12</ExternalRemark2>
      <InternalRemark1 />
      <InternalRemark2 />
      <ContactPerson>
        <Name>Crediteurenadministratie</Name>
        <Phone>0450242121</Phone>
        <Fax />
        <Email>epg.sec@fleursdulac.com</Email>
      </ContactPerson>
    </Address>
    <Good>
      <PackingQty>1</PackingQty>
      <PackingType>PALLET120x120</PackingType>
      <ProductDescription />
      <BrutoWeight>735</BrutoWeight>
      <NettoWeight>735</NettoWeight>
      <LoadingMeter>0.60</LoadingMeter>
      <Volume>0</Volume>
      <PackingLength>120</PackingLength>
      <PackingWidth>120</PackingWidth>
      <PackingHeight>0</PackingHeight>
    </Good>
    <Good>
      <PackingQty>1</PackingQty>
      <PackingType>PALLET120x120</PackingType>
      <ProductDescription />
      <BrutoWeight>970</BrutoWeight>
      <NettoWeight>970</NettoWeight>
      <LoadingMeter>0.60</LoadingMeter>
      <Volume>0</Volume>
      <PackingLength>120</PackingLength>
      <PackingWidth>120</PackingWidth>
      <PackingHeight>0</PackingHeight>
    </Good>
    <Good>
      <PackingQty>1</PackingQty>
      <PackingType>EURO</PackingType>
      <ProductDescription />
      <BrutoWeight>752</BrutoWeight>
      <NettoWeight>752</NettoWeight>
      <LoadingMeter>0.40</LoadingMeter>
      <Volume>0</Volume>
      <PackingLength>120</PackingLength>
      <PackingWidth>80</PackingWidth>
      <PackingHeight>0</PackingHeight>
    </Good>
    <Good>
      <PackingQty>1</PackingQty>
      <PackingType>EURO</PackingType>
      <ProductDescription />
      <BrutoWeight>940</BrutoWeight>
      <NettoWeight>940</NettoWeight>
      <LoadingMeter>0.40</LoadingMeter>
      <Volume>0</Volume>
      <PackingLength>120</PackingLength>
      <PackingWidth>80</PackingWidth>
      <PackingHeight>0</PackingHeight>
    </Good>
    <Good>
      <PackingQty>1</PackingQty>
      <PackingType>PALLET_BLOK</PackingType>
      <ProductDescription />
      <BrutoWeight>1001</BrutoWeight>
      <NettoWeight>1001</NettoWeight>
      <LoadingMeter>0.50</LoadingMeter>
      <Volume>0</Volume>
      <PackingLength>120</PackingLength>
      <PackingWidth>100</PackingWidth>
      <PackingHeight>0</PackingHeight>
    </Good>
    <Good>
      <PackingQty>1</PackingQty>
      <PackingType>PALLET_BLOK</PackingType>
      <ProductDescription />
      <BrutoWeight>470</BrutoWeight>
      <NettoWeight>470</NettoWeight>
      <LoadingMeter>0.50</LoadingMeter>
      <Volume>0</Volume>
      <PackingLength>120</PackingLength>
      <PackingWidth>100</PackingWidth>
      <PackingHeight>0</PackingHeight>
    </Good>
    <Good>
      <PackingQty>1</PackingQty>
      <PackingType>PALLET_BLOK</PackingType>
      <ProductDescription />
      <BrutoWeight>486</BrutoWeight>
      <NettoWeight>486</NettoWeight>
      <LoadingMeter>0.50</LoadingMeter>
      <Volume>0</Volume>
      <PackingLength>120</PackingLength>
      <PackingWidth>100</PackingWidth>
      <PackingHeight>0</PackingHeight>
    </Good>
    <Good>
      <PackingQty>1</PackingQty>
      <PackingType>PALLET_BLOK</PackingType>
      <ProductDescription />
      <BrutoWeight>660</BrutoWeight>
      <NettoWeight>660</NettoWeight>
      <LoadingMeter>0.50</LoadingMeter>
      <Volume>0</Volume>
      <PackingLength>120</PackingLength>
      <PackingWidth>100</PackingWidth>
      <PackingHeight>0</PackingHeight>
    </Good>
    <Good>
      <PackingQty>1</PackingQty>
      <PackingType>PALLET_BLOK</PackingType>
      <ProductDescription />
      <BrutoWeight>460</BrutoWeight>
      <NettoWeight>460</NettoWeight>
      <LoadingMeter>0.50</LoadingMeter>
      <Volume>0</Volume>
      <PackingLength>120</PackingLength>
      <PackingWidth>100</PackingWidth>
      <PackingHeight>0</PackingHeight>
    </Good>
    <Good>
      <PackingQty>1</PackingQty>
      <PackingType>PALLET120x120</PackingType>
      <ProductDescription />
      <BrutoWeight>1097</BrutoWeight>
      <NettoWeight>1097</NettoWeight>
      <LoadingMeter>0.60</LoadingMeter>
      <Volume>0</Volume>
      <PackingLength>120</PackingLength>
      <PackingWidth>120</PackingWidth>
      <PackingHeight>0</PackingHeight>
    </Good>
    <Good>
      <PackingQty>1</PackingQty>
      <PackingType>PALLET120x120</PackingType>
      <ProductDescription />
      <BrutoWeight>500</BrutoWeight>
      <NettoWeight>500</NettoWeight>
      <LoadingMeter>0.60</LoadingMeter>
      <Volume>0</Volume>
      <PackingLength>120</PackingLength>
      <PackingWidth>120</PackingWidth>
      <PackingHeight>0</PackingHeight>
    </Good>
    <Good>
      <PackingQty>1</PackingQty>
      <PackingType>PALLET120x120</PackingType>
      <ProductDescription />
      <BrutoWeight>524</BrutoWeight>
      <NettoWeight>524</NettoWeight>
      <LoadingMeter>0.60</LoadingMeter>
      <Volume>0</Volume>
      <PackingLength>120</PackingLength>
      <PackingWidth>120</PackingWidth>
      <PackingHeight>0</PackingHeight>
    </Good>
    <Good>
      <PackingQty>1</PackingQty>
      <PackingType>PALLET120x120</PackingType>
      <ProductDescription />
      <BrutoWeight>898</BrutoWeight>
      <NettoWeight>898</NettoWeight>
      <LoadingMeter>0.60</LoadingMeter>
      <Volume>0</Volume>
      <PackingLength>120</PackingLength>
      <PackingWidth>120</PackingWidth>
      <PackingHeight>0</PackingHeight>
    </Good>
    <Good>
      <PackingQty>1</PackingQty>
      <PackingType>PALLET120x120</PackingType>
      <ProductDescription />
      <BrutoWeight>754</BrutoWeight>
      <NettoWeight>754</NettoWeight>
      <LoadingMeter>0.60</LoadingMeter>
      <Volume>0</Volume>
      <PackingLength>120</PackingLength>
      <PackingWidth>120</PackingWidth>
      <PackingHeight>0</PackingHeight>
    </Good>
    <Good>
      <PackingQty>1</PackingQty>
      <PackingType>PALLET120x120</PackingType>
      <ProductDescription />
      <BrutoWeight>973</BrutoWeight>
      <NettoWeight>973</NettoWeight>
      <LoadingMeter>0.60</LoadingMeter>
      <Volume>0</Volume>
      <PackingLength>120</PackingLength>
      <PackingWidth>120</PackingWidth>
      <PackingHeight>0</PackingHeight>
    </Good>
    <Good>
      <PackingQty>1</PackingQty>
      <PackingType>PALLET120x120</PackingType>
      <ProductDescription />
      <BrutoWeight>631</BrutoWeight>
      <NettoWeight>631</NettoWeight>
      <LoadingMeter>0.60</LoadingMeter>
      <Volume>0</Volume>
      <PackingLength>120</PackingLength>
      <PackingWidth>120</PackingWidth>
      <PackingHeight>0</PackingHeight>
    </Good>
    <Good>
      <PackingQty>1</PackingQty>
      <PackingType>PALLET120x120</PackingType>
      <ProductDescription />
      <BrutoWeight>554</BrutoWeight>
      <NettoWeight>554</NettoWeight>
      <LoadingMeter>0.60</LoadingMeter>
      <Volume>0</Volume>
      <PackingLength>120</PackingLength>
      <PackingWidth>120</PackingWidth>
      <PackingHeight>0</PackingHeight>
    </Good>
    <Good>
      <PackingQty>1</PackingQty>
      <PackingType>PALLET120x120</PackingType>
      <ProductDescription />
      <BrutoWeight>560</BrutoWeight>
      <NettoWeight>560</NettoWeight>
      <LoadingMeter>0.60</LoadingMeter>
      <Volume>0</Volume>
      <PackingLength>120</PackingLength>
      <PackingWidth>120</PackingWidth>
      <PackingHeight>0</PackingHeight>
    </Good>
    <Good>
      <PackingQty>1</PackingQty>
      <PackingType>PALLET120x120</PackingType>
      <ProductDescription />
      <BrutoWeight>369</BrutoWeight>
      <NettoWeight>369</NettoWeight>
      <LoadingMeter>0.60</LoadingMeter>
      <Volume>0</Volume>
      <PackingLength>120</PackingLength>
      <PackingWidth>120</PackingWidth>
      <PackingHeight>0</PackingHeight>
    </Good>
    <Good>
      <PackingQty>1</PackingQty>
      <PackingType>PALLET120x120</PackingType>
      <ProductDescription />
      <BrutoWeight>727</BrutoWeight>
      <NettoWeight>727</NettoWeight>
      <LoadingMeter>0.60</LoadingMeter>
      <Volume>0</Volume>
      <PackingLength>120</PackingLength>
      <PackingWidth>120</PackingWidth>
      <PackingHeight>0</PackingHeight>
    </Good>
  </Shipment>
</s0:Order>